Version Question

Started by hazman on Fri, 12/02/2016 - 05:44

Topic category: General discussion

Last seen on 01:10, 3. Dec 2016
Joined Dec 2016
User points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
Version Question
Fri, 12/02/2016 - 05:44

Do I need to use the older version of MCreactor to make mods for minecraft 1.9.4 or can i use the new version?

Last seen on 13:45, 5. Jun 2017
Joined Nov 2016
User points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
yes
Fri, 12/02/2016 - 05:56

yes

Last seen on 01:10, 3. Dec 2016
Joined Dec 2016
User points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
thanks but was that a yes to
Fri, 12/02/2016 - 06:00

thanks but was that a yes to using the new or old version? lolĀ 

Last seen on 13:45, 5. Jun 2017
Joined Nov 2016
User points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
Yes for the old version
Fri, 12/02/2016 - 17:52

Yes for the old version